.bodyBlue1B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #003366 }
     .bodyBlue1B:visited{text-decoration: none; color: #003366}      
     .bodyBlue1B:link{text-decoration: none; color: #003366}
	 .bodyBlue1B:hover{text-decoration: underline; color: #003366}

.blackn
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #000000 }
.greyn
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #707070 }
.lblue
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal;
     text-decoration: none; color: #00bff3 }


.black
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
     text-decoration: none; color: #000000 }
	 
.White
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
     text-decoration: none; color: #FFFFFF }

.Whitenn
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #FFFFFF }

.bodyBlue1
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #003366 }
     .bodyBlue1:visited{text-decoration: none; color: #003366}      
     .bodyBlue1:link{text-decoration: none; color: #003366}
	 .bodyBlue1:hover{text-decoration: none; color: #003366}
	 

.bodywhiteB
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #FFFFFF }
     .bodywhiteB:visited{text-decoration: none; color: #FFFFFF}      
     .bodywhiteB:link{text-decoration: none; color: #FFFFFF}
	 .bodywhiteB:hover{text-decoration: underline; color: #FFFFFF}

.bodywhitenor
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;  
	 text-decoration: none; color: #FFFFFF }
     .bodywhitenor:visited{text-decoration: none; color: #FFFFFF}      
     .bodywhitenor:link{text-decoration: none; color: #FFFFFF}
	 .bodywhitenor:hover{text-decoration: underline; color: #FFFFFF}


.bodyBlue2
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #006699 }
     .bodyBlue2:visited{text-decoration: none; color: #006699}      
     .bodyBlue2:link{text-decoration: none; color: #006699}
	 .bodyBlue2:hover{text-decoration: underline; color: #006699}
	 
	 



.bodyGrey1B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #999999 }
     .bodyGrey1B:visited{text-decoration: none; color: #999999}      
     .bodyGrey1B:link{text-decoration: none; color: #999999}
	 .bodyGrey1B:hover{text-decoration: underline; color: #999999}


.bodyGrey1
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #999999}
     .bodyGrey1:visited{text-decoration: none; color: #999999}      
     .bodyGrey1:link{text-decoration: none; color: #999999}
	 .bodyGrey1:hover{text-decoration: underline; color: #999999}
	 

.bodyGrey2B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #555555 }
     .bodyGrey2B:visited{text-decoration: none; color: #555555}      
     .bodyGrey2B:link{text-decoration: none; color: #555555}
	 .bodyGrey2B:hover{text-decoration: underline; color: #555555}


.bodyGrey2
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #555555 }
     .bodyGrey2:visited{text-decoration: none; color: #555555}      
     .bodyGrey2:link{text-decoration: none; color: #555555}
	 .bodyGrey2:hover{text-decoration: underline; color: #555555}	 
	 
	 
	 
	 
.bodyGreen1B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #2F4F4F }
     


.bodyGreen1
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #2F4F4F}
     .bodyGreen1:visited{text-decoration: none; color: #2F4F4F}      
     .bodyGreen1:link{text-decoration: none; color: #2F4F4F}
	 .bodyGreen1:hover{text-decoration: underline; color: #2F4F4F}
	 

.bodyGreen2B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #00bff3 }
     .bodyGreen2B:visited{text-decoration: none; color: #00bff3}      
     .bodyGreen2B:link{text-decoration: none; color: #00bff3}
	 .bodyGreen2B:hover{text-decoration: underline; color: #00bff3}


.bodyGreen2
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #2F4F2F }
     .bodyGreen2:visited{text-decoration: none; color: #2F4F2F}      
     .bodyGreen2:link{text-decoration: none; color: #2F4F2F}
	 .bodyGreen2:hover{text-decoration: underline; color: #2F4F2F}	 
	 
	 
	 


	 
	 